### Method

# Atspi Hyperlink get_n_anchors

#### Declaration [src]

    gint
    atspi_hyperlink_get_n_anchors (
      AtspiHyperlink* obj
      GError** error
    )

#### Description [src]

Gets the total number of anchors which an `AtspiHyperlink` implementor has. Though typical hyperlinks have only one anchor, client-side image maps and other hypertext objects may potentially activate or refer to multiple URIs. For each anchor there is a corresponding URI and object.

see: #atspi_hyperlink_get_uri and #atspi_hyperlink_get_object.

#### Return value

Type: `gint`

A #gint indicating the number of anchors in this hyperlink.